#jdbc config
driverClassName=com.mysql.jdbc.Driver
#jdbc config
url=jdbc:mysql://localhost:3306/stmms_gx?useUnicode=true&characterEncoding=UTF-8
username=stmms
password=stmms

#cookie config
cookie.max.age=36000
cookie.domain=
cookie.path=/

#server config
slice.image.server=http://gx-slice.markingcloud.com
sheet.image.server=http://gx-sheet.markingcloud.com
package.image.server=http://gx-package.markingcloud.com
card.server=http://gx-card.markingcloud.com
##slice.image.server=http://${local.ip}:9000/gx-slice
##sheet.image.server=http://${local.ip}:9000/gx-sheet
##package.image.server=http://${local.ip}:9000/gx-package
##card.server=http://${local.ip}:9000/gx-card

#redis switch
use.redis=false

#redis config
redis.pool.maxTotal=100
redis.pool.maxIdle=100
redis.pool.testOnBorrow=true
redis.ip=mc-redis1
redis.port=6379

#redis cache config
cache.redis.pool.maxTotal=50
cache.redis.pool.maxIdle=50
cache.redis.pool.testOnBorrow=true
cache.redis.ip=mc-redis2
cache.redis.port=6379

##file root path
file.root=

##upyun image config
upyun.sheet.bucket=gx-sheet
upyun.sheet.username=qmth-picture
upyun.sheet.password=qmth12345678

upyun.slice.bucket=gx-slice
upyun.slice.username=qmth-picture
upyun.slice.password=qmth12345678

##\u662f\u5426\u66ff\u6362\u79d1\u76ee\u540d\u79f0\u4e2d\u7684\u534a\u89d2\u62ec\u53f7
subject.name.bracket.replace=false
jvm.cleanMapinterval = 20
jvm.cleanMapTimer = 0 0/10 6-23 * * ?
app.home=
app.index=aopeng
